### Function

# Phosh util_have_gnome_software

since: 0

#### Declaration [src]

    gboolean
    phosh_util_have_gnome_software (
      gboolean scan
    )

#### Description

No description available.

Available since: 0

#### Parameters

`scan`

  Type: `gboolean`

  Whether to scan $PATH again.

#### Return value

Type: `gboolean`

The (cached) answer if gnome-software can be found in the path.